import java.util.BitSet;

/**
 * @author nianchang
 * @date 2022/02/21 10:19 上午
 */
public class BitSetTest {

    public static void main(String[] args) {
        BitSet bitSet = new BitSet();
        bitSet.set(10);
        bitSet.set(3);
        bitSet.set(4);

        BitSet bitSet1 = new BitSet();
        bitSet1.set(13);
        bitSet1.set(24);

        System.out.println(bitSet1.get(14));
    }
}
